# Generated by Django 4.0.4 on 2022-05-04 23:51

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Category',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
        ),
        migrations.CreateModel(
            name='Receipts',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('vendor', models.CharField(max_length=125)),
                ('total', models.PositiveSmallIntegerField(null=True, validators=[django.core.validators.MinValueValidator(1)])),
                ('tax', models.FloatField(null=True)),
                ('date', models.DateTimeField(blank=True, null=True)),
            ],
        ),
    ]
